_id: mgne-feat-64
_key: "!items!mgne-feat-64"
name: "Undulating Combatant"
type: feature
img: systems/fvtt-machine-gods-noxian-expanse/assets/icons/feature.svg
system:
  description: "You gain -1 DR to attacks with halberds, staves, spears, and whips. You gain -1 DR to attacking while fighting in a hazardous environment. You gain -2 DR to keeping your balance."
  featureId: "64"
